Bug 136991 - Make gimlet pref "use language currently selected" default
Summary: Make gimlet pref "use language currently selected" default
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: iiimf   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Jens Petersen
QA Contact:
URL:
Whiteboard:
Keywords: i18n
Depends On:
Blocks: IIIMF FC4Target
TreeView+ depends on / blocked
 
Reported: 2004-10-24 22:00 UTC by Warren Togami
Modified: 2007-11-30 22:10 UTC (History)
2 users (show)

Fixed In Version: iiimf-gnome-im-switcher-12.2-0.1.svn2578
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-26 03:30:07 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Warren Togami 2004-10-24 22:00:00 UTC
Description of problem:
The gimlet preference "use the language currently selected in Quick
Access menu" should be enabled by default rather than "use the
language each application was using last time".  It just works better
this way in a mixed language desktop.

Version-Release number of selected component (if applicable):
12.1-1

Comment 1 Jens Petersen 2004-10-29 01:10:03 UTC
Sounds reasonable.

Comment 2 Jens Petersen 2004-10-29 01:12:12 UTC
Perhaps this also helps with bug 132396?
(Though I have other plans for fixing that.)

Comment 3 Jens Petersen 2005-03-18 07:47:16 UTC
I have made the change in my own tree.

Comment 4 Jens Petersen 2005-04-22 02:18:47 UTC
This change has been made upstream trunk in svn2566.

Comment 5 Lawrence Lim 2005-04-26 03:30:07 UTC
Confirmed "use language currently selected" is now the default in
iiimf-gnome-im-switcher-12.2-0.1.svn2578.



Thanks.


Note You need to log in before you can comment on or make changes to this bug.